/* ZS DUBI 2015 
barvy:
fbbb00
e3001b
006ab3
68b022
b30ea9
*/
body              
      {
        margin: 0px;
        margin-top: 0px;
        padding: 0px;
        font-family: Arial, Arial CE, sans-serif; 
        font-size: 10pt; color: #303030;
        line-height: 12pt;
        background-repeat: repeat-x;
background-image: url('../images/pozadi-zima.jpg');        
        /* 
background-image: url('../images/pozadi-leto.jpg');        
background-image: url('../images/pozadi-jaro.jpg');
        background-image: url('../images/pozadi-leto.jpg');
        background-image: url('../images/pozadi-podzim.jpg');
        */
        background-color: #78ad45;
        background-attachment: fixed;
        color: #2e2e2e;
      }
/* odkazy */
A:link {text-decoration: underline; font-weight: bold; color: #538d1b;}
A:visited {text-decoration: underline; font-weight: normal; color: #538d1b;}
A:hover 
{
  text-decoration: underline; 
  background-color: #538d1b; 
  font-weight: bold; 
  color: #FFFFFF;
  padding: 0px;
}
a img
{
  border: 0px;
}
fieldset
{
  background-color: #eeeeee;
  border: 0px;
  margin-top: 10px;
}
legend
{
  background-color: #ffffff;
  padding: 5px;
  border: 1px solid #aaaaaa;
}
h1
{
  color: #202020;
  font-size: 24pt;
  line-height: 24pt; 
  font-weight: normal;
}
h2
{
  font-weight: bold;
  font-size: 14pt;
  color: #000000;
  margin-bottom: 5px;
  line-height: 15pt;
}
#righter-in h1
{
  font-size: 11pt;
  color: #505050;
  font-weight: bold;
}
th
{
  text-align: left;
}
li
{
  line-height: 16pt;
}

#topka
{
        background-repeat: none;
        background-color: transparent;
        width: 1000px;
        height: 411px;
        background-image: url('../images/top-logo.png');
}
#topka-page
{
        background-repeat: none;
        background-color: transparent;
        width: 1200px;
        height: 226px;
        background-image: url('../images/top-logo-page.png');
}
#topka-sova /* odkaz na HP */
{
    position: absolute;
    margin-top: 15px;
    margin-left: 520px;
}
#topka-sova a
{
    background-color: transparent;
}
#txt-info
{
  position: absolute;
  margin-left: 10px;
  margin-top: 130px;
}
#eu-penize
{
  position: absolute;
  margin-left: 10px;
  margin-top: 173px;
}
#txt-info-page
{
  position: absolute;
  margin-left: 0px;
  margin-top: 160px;
}
#kalendar
{
  position: absolute;
  margin-left: 800px;
  margin-top: 50px;
}
#kalendar-page
{
  position: absolute;
  margin-left: 1000px;
  margin-top: 90px;
  width: 200px;
}
#bublina-page
{
  position: absolute;
  margin-left: 660px;
  margin-top: 10px;
  width: 300px;
  height: 155px;
  background-repeat: none;
  background-image: url('../images/bublina.png');
}
#bublina-page-in
{
  text-align: center;
  margin-left: 80px;
  margin-top: 20px;
  width: 195px;
}
#txt-1, #txt-2, #txt-3, #txt-4, #txt-5
{
  position: absolute;
  margin-left: 10px;
  margin-top: 280px;
  width: 180px;
  color: #000000;
}
#txt-2
{
  margin-left: 210px;
}
#txt-3
{
  margin-left: 410px;
}
#txt-4
{
  margin-left: 610px;
}
#txt-5
{
  margin-left: 810px;
}
#logo
{
  margin-left: 0px;
  margin-top: 0px;
}
#logo a:hover
{
  
}
/* ------------------------------- MENU ------------------------- */
#windowsmenu
{
  background-color: #505050;
  background-repeat: repeat-x;
  background-image: url('../images/menu-vnitrni.png');
  height: 40px;
  vertical-align: middle;
}
.lista14	
  {
  padding: 0px;
  padding-top: 5px;
  margin-left: 0px;
  }
.lista14 A
	{
  display: block; text-decoration:none;
  padding: 10px;
  color: #ffffff;
  }
.lista14 .hlmenu, .lista14 B
	{float: left; clear: none;
			 width: 240px;}
.lista14 .hlmenu A	
  {
    width: 220px; text-align: center; color: #ffffff;
     
  }
.lista14 .ppmenu
	{
       position: absolute;
			 width: 220px; 
  }
.lista14 .ppmenu A	{background-color: #cccccc; color: #404040; width: 220px;}
.lista14 A:hover	{background-color: #cccccc; color: #ffffff;}
.lista14 .vybrane	{background-color: #ffffff; font-weight: bold;}
.lista14 .pppmenu	{padding: 2px;}
.lista14 .pppmenu A	
{
  width: 220px;
  margin-left: -2px;
  line-height: 12pt;
  padding-top: 5px;
}
.lista14 .hlmenu .ppmenu
	{display: none;}
.lista14 .hlmenu:hover .ppmenu
	{display: block;}

#horni-slider
{
  position: absolute;
  width: 600px;
  margin-left: 400px;
  margin-top: 0px;
  height: 155px;
  background-color: #aaaaaa;
}
#menu
{
      text-align: left;
      font-size: 11pt;
      width: 1000px;
      margin-left: 0px;
      line-height: 30pt;
      height: 40px;
      background-color: #808080;
}
#menu a
{
  margin-left: 10px;
  font-size: 11pt;
  color: #ffffff;
  padding: 5px;
}
#menu a:hover
{ 
   color: #ffffff;
   background-color: #505050;
}
#ctverce
{
  width: 1000px;
  height: 50px;
  background-color: #aaaaaa;
}
#box-1, #box-2, #box-3, #box-4, #box-5
{
  width: 200px;
  height: 50px;
  background-color: #fbbb00;
  color: #ffffff;
  font-size: 10pt;
  text-align: center;
  }
#box-1 a
{
  text-decoration: underline; font-weight: bold; color: #ffffff;
}
#box-2 
  {
  position: absolute;
  margin-left: 200px;
  margin-top: -50px;
  background-color: #e3001b;
  }
#box-3 
  {
  position: absolute;
  margin-left: 400px;
  margin-top: -50px;
  background-color: #006ab3;
  }
#box-4 
  {
  position: absolute;
  margin-left: 600px;
  margin-top: -50px;
  background-color: #68b022;
  }
#box-5 
  {
  position: absolute;
  margin-left: 800px;
  margin-top: -50px;
  background-color: #b30ea9;
  }
.inbox
{
  padding: 10px;
  padding-top: 5px;
  width: 180px;
}
.inbox h1
{
  font-size: 18pt;
  line-height: 24pt;
  color: #ffffff;
}
.inbox a
{
  color: #ffffff;
}
#main
{
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  margin-top: -1px;
  background-repeat: no-repeat;
  min-height: 418px;
}
#main-page
{
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-top: -1px;
  background-repeat: no-repeat;
  min-height: 418px;
}
#toptext, #toptext-page
{
  color: #ffffff;
  position: absolute;
  margin-top: 20px;
  margin-left: 650px;
  font-size: 10pt;
  font-weight: bold;
}
#toptext-page
{
  margin-left: 900px;
}
#toptext a:hover, #toptext-page a:hover 
{
  background-color: #005da8;
}
#top-page /* top obrazek */
{
   background-repeat: no-repeat;
   background-image: url('../images/top-page.jpg');
   background-color: #aaaaaa;
   height: 280px;
}
#drobeckova
{
  background-color: #dddddd;
  padding: 10px;
  border-top: 8px solid #aaaaaa;
}
/* barvy podle kategorie */
#lefter0, #lefter1, #lefter2, #lefter3, #lefter4, #lefter5   
{
   float: left;
   margin-left: -20px;
   margin-top: 20px;
   width: 310px;
   background-color: #ffffff;
   padding: 10px;
}
#lefter0 li
{
  list-style-image: url("../images/li.png");
}
#lefter1 a:hover, #lefter2 a:hover, #lefter3 a:hover, #lefter4 a:hover, #lefter5 a:hover {background-color: #aaaaaa};
#lefter1 li {list-style-image: url("../images/li1.png");}
#lefter1 a {color: #c49200};
#lefter2 li {list-style-image: url("../images/li2.png");}
#lefter2 a {color: #e3001b};
#lefter3 li {list-style-image: url("../images/li3.png");}
#lefter3 a {color: #006ab3};
#lefter4 li {list-style-image: url("../images/li4.png");}
#lefter4 a {color: #68b022};
#lefter5 li {list-style-image: url("../images/li5.png");}
#lefter5 a {color: #b30ea9};
#lefter0 
{
  border-top: 8px solid #aaaaaa; 
}
#lefter1 
{
  border-top: 8px solid #fbbb00;

  list-style-image: url("../images/li1.png");
}
#lefter2 
{
  border-top: 8px solid #e3001b;

  list-style-image: url("../images/li2.png");
}
#lefter3 
{
  border-top: 8px solid #006ab3;

  list-style-image: url("../images/li3.png");
}
#lefter4 
{
  border-top: 8px solid #68b022;

  list-style-image: url("../images/li4.png");
}
#lefter5 
{
  border-top: 8px solid #b30ea9;

  list-style-image: url("../images/li5.png");
}
#lefter0 h2, #lefter1 h2, #lefter2 h2, #lefter3 h2, #lefter4 h2, #lefter5 h2
{
   width: 280px;
   border-top: 3px solid #aaaaaa;
   padding: 10px;
   background-color: #cccccc;
   font-size: 10pt;
   color: #ffffff;
}
#lefter1 h2
{
  background-color: #fbbb00;
}
#lefter2 h2
{
  background-color: #e3001b;
}
#lefter3 h2
{
  background-color: #006ab3;
}
#lefter4 h2
{
  background-color: #68b022;
}
#lefter5 h2
{
  background-color: #b30ea9;
}
.aktualityleft 
{
   width: 280px;
   padding: 10px;
   font-size: 10pt;
   color: #404040;
   background-color: #cccccc;
   font-weight: bold;
}
.aktualityleft-obsah
{
padding: 10px;
background-color: #eeeeee;
width: 280px;
}
.aktualityleft-obsah li
{
  list-style-image: url("../images/li.png");
}

#text
{
  background-color: #ffffff;
  width: 1200px;
  min-height: 400px;
} 
#text-page
{
  width: 1200px;
  min-height: 500px;
  background-repeat: repeat;
  background-image: url('../images/transparent.png');
  padding-bottom: 20px;
} 
#text-in
{
  width: 740px;
  padding: 20px;
  text-align: left;
  margin-left: 360px;
  margin-top: 20px;
  font-size: 11pt;
  line-height: 16pt;
  background-color: #ffffff;
}
#text-in th
{
  background-color: #cadcd6;
  color: #000000;
  padding: 5px;
  font-weight: normal;
}
#text-in a:hover, #righter a:hover
{
  background-color: #000000;  
}
#text-in h2
{
  font-weight: normal;
  font-size: 15pt;
}
#text-in li
{
  list-style-image: url("../images/li-text.png");
}
.produkt
{
  padding: 10px;
  background-color: #dddddd;
  margin-bottom: 10px;
  min-height: 110px;
}
#text-in .produkt img
{
  margin: 0px;
}
#text #text-in img
{
  margin: 10px;
}
.leva 
{ 
  float: right;
  margin-left: 10px;
}
#ikonky
{
    position: absolute;
    margin-top: 162px; 
    margin-left: 20px;
    background-color: transparent;
    vertical-align: bottom;
}
#ikonky a, #ikonky-page a
{
  margin-right: 10px;
}
#ikonky img
{
 margin-right: 5px;
}
#ikonky-page
{
    position: absolute;
    margin-top: 188px; 
    margin-left: 20px;
    background-color: transparent;
    vertical-align: middle;
}
#mapax
{
    position: absolute;
    margin-top: 162px; 
    margin-left: 620px;
    background-color: transparent;
    vertical-align: middle;
}
#mapa a, #mapa-page a
{
  margin-right: 10px;
}
#mapa img, #ikonky-page img
{
 margin-right: 5px;
}
#mapa-page
{
    position: absolute;
    margin-top: 188px; 
    margin-left: 890px;
    background-color: transparent;
    vertical-align: middle;
}
#home-page
{
    position: absolute;
    margin-top: 198px; 
    margin-left: 10px;
    background-color: transparent;
    vertical-align: middle;
}
#hledat, #hledat_hp
{
    position: absolute;
    margin-top: 188px; 
    margin-left: 1014px;
    width: 190px;
    background-color: transparent;
    vertical-align: middle;
}
#hledat_hp
{
   margin-left: 814px;
}
#hledat input, #hledat_hp input
{
  background-color: #eeeeee;
  border: 0px solid #0b5097;
  color: #505050; 
  padding: 5px;
}
#hledat #inp, #hledat_hp #inp
{
  vertical-align: middle;
}        
#hledat #ok, #hledat_hp #ok
{
  margin-left: -11px;
  background-color: transparent;
  vertical-align: middle;
  margin-top: -5px;
}
#hledat_hp
{
margin-top: 161px;
}
/* -------------------------- text ------------------------------------ */ 
#text a img, #klik a img, #mutace a img, #righter a img 
{
    border: 0px;
}
/* -------------------------------------------- levy sloupec -------------- */
#text img, #text a img
{
    border: 0px;
}
#righter
{
    float: right;
    margin-top: 20px;
    margin-right: 40px;
    width: 280px;
    min-height: 250px;
    background-color: #eeeeee;
    line-height: 14pt;
}
#righter-in
{
  padding: 20px;
  background-color: #dddddd;
}
.rightnadpis, .rightnadpisformular
{
  background-color: #505050;
  color: #ffffff;
  font-weight: bold;
  font-size: 10pt;
  padding: 5px;
  margin-bottom: 5px;
  border-left: 5px solid #ffffff;
}
.rightnadpisformular
{
  margin-top: 20px;
  background-color: #008dff; 
}
#text-page hr
{
  clear: both;
  visibility: hidden;
}
#aktuality hr
{
  clear: both;
  visibility: hidden;
}
#bannery 
{
  background-color: transparent;
  min-height: 165px;
  margin-left: 0px;
}
#posun 
{
  border: 0px;
  padding: 0px;
  margin-left: -8px;
}
#novinky
{
  position: absolute;
  margin-left: 0px;
  margin-top: 0px;
  width: 370px;
  padding: 10px;
  height: 155px;
}
#aktuality
{
  background-color: transparent;
  background-repeat: repeat;
  background-image: url('../images/aktuality.png');
}
#aktuality h2, #blok_novinky h2 
{
  margin-top: 0px;
  text-align: center;
  width: 990px;
  background-color: #5d9e1f;
  padding: 5px;
  color: #ffffff;
}
#aktuality-in
{
  padding: 10px;
  width: 440px;
  
}
#aktuality-in-right
{
  padding: 10px;
  width: 440px;
  float: right;
}
#aktuality h3
{
 color: #68b022;
 margin-bottom: -10px;  
 margin-top: 5px;
}
/* ------------------------------------------- patka ----------------------- */
#patka, #patka-page
{
  width: 1000px;
  clear: both;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  margin-top: 0px;
  line-height: 14pt;
  min-height: 50px;
  background-color: #cccccc;
  color: #000000; 
  border: 0px;
}
#patka-page
{
  width: 1200px;
}
#patka-in
{
  padding: 20px;
  padding-top: 5px;
  padding-bottom: 10px;
}
.red
{
  color: #ff0000;
}
.floatright
{
  float: right;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 10px;
  background-color: #ff0000;
}
#obrazek
{
  clear: both;
  padding: 10px;
  border: 1px solid #505050;
}
#obrazek img
{
  background-color: #aaaaaa;
  padding: 10px;
  margin: 10px;
  vertical-align: middle;
}
.blok
{
  background-color: #cccccc;
  padding: 10px;  
}
#text .no img 
{
  margin-right: 20px;

}
#formular
{
   background-color: #747e85;
   padding: 5px;
   color: #ffffff;
}
#formular input
{
    border: 0px;
    margin-top: 5px;
    margin-bottom: 5px;
} 
#text .nutne 
{
    background-color: #ff0000;
}
.svetla td
{
  background-color: #ebf6fc;
}
.aktivni td
{
  background-color: #94ecff;
}
.tmava td
{
  background-color: #95c0d6;
}
#foto
{
    padding: 0px;
    width: 720px;
}
td
{
  padding: 5px;
}
#odkazspecial
{
background-color: #b7bfc2;
padding: 10px;
border-top: 5px solid #505050;
margin-bottom: 20px;
}
#varovani
{
background-color: #ff0000;
padding: 10px;
border-top: 5px solid #000000;
margin-bottom: 20px;
color: #ffffff;
font-weight: bold; 
}
tr:nth-child(2n+1){
background:#eee;
}
tr:nth-child(2n){
background:#ddd;
}
tr:hover{
background-color:#9CF;
cursor:pointer;
color:#000;
}
.novinka,.novinka2,.novinka3 
{
  padding: 10px;
  background-color: #dddddd;
  width: 700px;
  min-height: 110px;
  margin-bottom: 20px;
  border-bottom: 3px solid #909090;
}
.novinka2
{
  background-color: #fbe9b6;
}
.novinka3
{
  min-height: 25px;
  background-color: #eeeeee;
}
.novinka a, .novinka2 a
{
  font-size: 13pt;
}
.novinkadatum, .novinkadatumbig
{
  background-color: #909090;
  color: #ffffff;
  padding: 2px;
  padding-left: 10px;
  font-size: 10pt;
  width: 160px;
  margin-top: -20px;
  border-bottom: 3px solid #505050;
}
.novinkadatumbig
{
  width: 260px;
}
.fotka
{
  width: 165px;
  height: 165px;
  background-repeat: repeat-y;
  background-image: url('../images/pattern_foto.png');
  display: block;
  float: left;
  margin: 5px;
}
.fotka img
{
  margin-left: 7px;
  margin-top: 7px;
}
/* HP novinky */
#blok_novinky
{
  background-color: transparent;
  background-repeat: repeat;
  background-image: url('../images/aktuality.png');
  
}
#novinky_hp_obal
{
  width: 700px;
  margin-left: auto;
  margin-right: auto;
  background-color: transparent;
}
#hpnovinky tr
{
  text-align: center;
  vertical-align: top;
  margin: 10px;
  background-color: transparent;
  
}
#hpnovinky img
{
  border: 4px solid #9bbe79;
}